OpenBSD IPv6 Routing Headers Remote Denial of Service Vulnerability

Bugtraq ID: 27965
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Feb 25 2008 12:00AM
Updated: Feb 25 2008 10:42PM
Credit: The vendor disclosed this issue.
Vulnerable: OpenBSD OpenBSD 4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus